/* Class = "NSButtonCell"; title = "Use formatted value"; ObjectID = "D0A-d7-weD"; */
"D0A-d7-weD.title" = "Usar valor formateado";


/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "3p2-u8-otB"; */
"3p2-u8-otB.headerCell.title" = "Clave";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "3t4-Ue-MeD"; */
"3t4-Ue-MeD.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Set Custom Value"; ObjectID = "7I2-5S-jin"; */
"7I2-5S-jin.title" = "Establecer valor personalizado";

/* Class = "NSButtonCell"; title = "No Addition"; ObjectID = "Aju-jY-5JQ"; */
"Aju-jY-5JQ.title" = "Sin edición";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QQj-Cl-xJj"; */
"QQj-Cl-xJj.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vq7-Ub-gKv"; */
"Vq7-Ub-gKv.title" = "Celda de texto";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "XAk-YR-7G5"; */
"XAk-YR-7G5.headerCell.title" = "Grupo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YfY-2q-boY"; */
"YfY-2q-boY.title" = "Celda de texto";

/* Class = "NSButtonCell"; title = "Remove Current Value"; ObjectID = "fHY-7e-Nv7"; */
"fHY-7e-Nv7.title" = "Eliminar valor actual";

/* Class = "NSButtonCell"; title = "Restore Original Value"; ObjectID = "kMH-ZQ-llz"; */
"kMH-ZQ-llz.title" = "Restaurar valor original";

/* Class = "NSTextFieldCell"; placeholderString = "Search Tags"; ObjectID = "lOQ-HP-fVK"; */
"lOQ-HP-fVK.placeholderString" = "Buscar etiquetas";

/* Class = "NSButtonCell"; title = "Copy Another Value"; ObjectID = "rfB-XH-Aqa"; */
"rfB-XH-Aqa.title" = "Copiar otro valor";
